
/**************************************************************

	SlideShow
	v 1.3

**************************************************************/

#slideshowContainer {
	float: left;
	width: 666px;
	height: 222px;
	margin: 0px 0 0 0;
	padding: 0px;
	cursor: pointer;
	clear: left
}
#slideshowContainer img{
	width: 660px;
	height: 216px;
	margin: 0px 0 0 0;
	border: 1px solid #2e2e2e;
	padding: 2px;
}
#thumbnails {
	float: left;
	width: 672px;
	height: 40px;
	margin: 0px;
	padding: 5px 0px 0 0;
	clear: left;
}
.loading {
	background: url(../images/loading.gif) center no-repeat;
}
.slideshowThumbnail_a {
	float: left;
	width: 112px;
	height: 40px;
	padding: 0 0px 0px 0;
	margin: 0px;
}
.slideshowThumbnail {
	outline: none;
}
.slideshowThumbnail_image{
	float: left;
	height: 40px;
	width: 112px;
	margin: 0px;
	padding: 0px;

}

.slideshowThumbnail img {
	border: 1px solid #2e2e2e;
	padding: 2px;
	margin: 0px;
	width: 100px;
	height:33px;
	cursor: pointer;
}
a:hover.slideshowThumbnail img {
	border: 1px solid #ffffff;
	padding: 2px;
}

.current img {
	border: 1px solid #ED7C16;
	padding: 2px;
}

.outline {
	border: 1px solid #ED7C16;
	z-index: 0;
	position: absolute;
}



/*************************************************************/

